Bug 1283752 - RFE: Add texlive-glossaries, emulateapj, revtex4
RFE: Add texlive-glossaries, emulateapj, revtex4
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: texlive-extension (Show other bugs)
epel7
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-19 12:56 EST by Orion Poplawski
Modified: 2016-05-29 16:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: texlive-extension-2012-39.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-29 16:21:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2015-11-19 12:56:03 EST
Description of problem:

Please add glossaries, emulateapj, and revtex4 to texlive-extension.

Version-Release number of selected component (if applicable):
texlive-extension-2012-1.el7
Comment 1 Orion Poplawski 2015-11-19 12:58:08 EST
(Also, you don't need a main texlive-extension package - drop the %files line; and %defattr() is long dead and not needed).
Comment 2 Orion Poplawski 2016-04-01 17:40:27 EDT
So, initial work on getting glossaries in has started, but we still need to add datatool-base, supertabular, and xfor as deps (and whatever they may depend on).  Holding off more work on that for now.
Comment 3 Fedora Update System 2016-05-12 11:23:30 EDT
texlive-extension-2012-39.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8b1d45eb4d
Comment 4 Fedora Update System 2016-05-15 02:25:20 EDT
texlive-extension-2012-39.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8b1d45eb4d
Comment 5 Fedora Update System 2016-05-29 16:21:01 EDT
texlive-extension-2012-39.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.